
package net.mcreator.puzzle_code.potion;

import net.minecraft.world.entity.LivingEntity;
import net.minecraft.world.effect.MobEffectCategory;
import net.minecraft.world.effect.MobEffect;

import net.mcreator.puzzle_code.procedures.YellowSwicherPotionPotionStartedappliedProcedure;

public class YellowSwitcherEffectMobEffect extends MobEffect {
	public YellowSwitcherEffectMobEffect() {
		super(MobEffectCategory.NEUTRAL, -3355648);
	}

	@Override
	public void onEffectStarted(LivingEntity entity, int amplifier) {
		YellowSwicherPotionPotionStartedappliedProcedure.execute(entity);
	}
}
